/*     458825 : 이미지      */
.img__458825__ {max-width:100%}
.img__458825__ * {box-sizing:border-box}
.img__458825__ a {display:block;vertical-align:top}
.img__458825__ img {width:px;vertical-align:top}

/*     458835 : 공백      */
.solid_line__458835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__458835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__458835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__458835__ {height:10px}
}

/*     458845 : 타이틀 텍스트      */
.title__458845__ {font-size:0}
.title__458845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__458845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__458845__.style_top p {padding-top:10px}
.title__458845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__458845__.style_right p {padding-right:14px}
.title__458845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__458845__.style_bottom p {padding-bottom:12px}
.title__458845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__458845__.style_left p {padding-left:14px}
.title__458845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__458845__.style_circle1 p {padding-left:18px}
.title__458845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__458845__.style_circle2 p {padding-left:18px}
.title__458845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__458845__ p {font-size:20px}
	.title__458845__.style_top p:before {width:20px}
	.title__458845__.style_right p:before {height:20px}
	.title__458845__.style_bottom p:before {width:20px}
	.title__458845__.style_left p:before {height:20px}
}

/*     458855 : 이미지      */
.img__458855__ {max-width:100%}
.img__458855__ * {box-sizing:border-box}
.img__458855__ a {display:block;vertical-align:top}
.img__458855__ img {width:px;vertical-align:top}

/*     437705 : 실선      */
.solid_line__437705__ {display:block;position:relative;width:100%;height:80px}
.solid_line__437705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__437705__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__437705__ {height:80px}
}

/*     437885 : 장문 텍스트      */
.textarea__437885__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__437885__ p {font-size:22px}
}

/*     437905 : 이미지      */
.img__437905__ {max-width:100%}
.img__437905__ * {box-sizing:border-box}
.img__437905__ a {display:block;vertical-align:top}
.img__437905__ img {width:350px;vertical-align:top}

/*     437915 : 이미지      */
.img__437915__ {max-width:100%}
.img__437915__ * {box-sizing:border-box}
.img__437915__ a {display:block;vertical-align:top}
.img__437915__ img {width:350px;vertical-align:top}

/*     437745 : 실선      */
.solid_line__437745__ {display:block;position:relative;width:100%;height:80px}
.solid_line__437745__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__437745__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__437745__ {height:80px}
}

/*     437935 : 장문 텍스트      */
.textarea__437935__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__437935__ p {font-size:22px}
}

/*     437955 : 이미지      */
.img__437955__ {max-width:100%}
.img__437955__ * {box-sizing:border-box}
.img__437955__ a {display:block;vertical-align:top}
.img__437955__ img {width:350px;vertical-align:top}

/*     437965 : 이미지      */
.img__437965__ {max-width:100%}
.img__437965__ * {box-sizing:border-box}
.img__437965__ a {display:block;vertical-align:top}
.img__437965__ img {width:350px;vertical-align:top}

/*     437975 : 이미지      */
.img__437975__ {max-width:100%}
.img__437975__ * {box-sizing:border-box}
.img__437975__ a {display:block;vertical-align:top}
.img__437975__ img {width:350px;vertical-align:top}

/*     437785 : 실선      */
.solid_line__437785__ {display:block;position:relative;width:100%;height:80px}
.solid_line__437785__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__437785__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__437785__ {height:80px}
}

/*     437985 : 장문 텍스트      */
.textarea__437985__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__437985__ p {font-size:22px}
}

/*     438005 : 이미지      */
.img__438005__ {max-width:100%}
.img__438005__ * {box-sizing:border-box}
.img__438005__ a {display:block;vertical-align:top}
.img__438005__ img {width:350px;vertical-align:top}

/*     438015 : 이미지      */
.img__438015__ {max-width:100%}
.img__438015__ * {box-sizing:border-box}
.img__438015__ a {display:block;vertical-align:top}
.img__438015__ img {width:350px;vertical-align:top}

/*     438025 : 이미지      */
.img__438025__ {max-width:100%}
.img__438025__ * {box-sizing:border-box}
.img__438025__ a {display:block;vertical-align:top}
.img__438025__ img {width:350px;vertical-align:top}

